<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="web" name="Web">
      <configuration>
        <descriptors>
          <deploymentDescriptor name="web.xml" url="file://$MODULE_DIR$/src/main/webapp/WEB-INF/web.xml" />
        </descriptors>
        <webroots>
          <root url="file://$MODULE_DIR$/src/main/webapp" relative="/" />
        </webroots>
        <sourceRoots>
          <root url="file://$MODULE_DIR$/src/main/java" />
          <root url="file://$MODULE_DIR$/src/main/resources" />
        </sourceRoots>
      </configuration>
    </facet>
    <facet type="Spring" name="Spring">
      <configuration />
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.primefaces:primefaces:6.0" level="project" />
    <orderEntry type="library" name="Maven: org.primefaces.extensions:primefaces-extensions:6.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-lang3:3.1" level="project" />
    <orderEntry type="library" name="Maven: com.ckeditor:ckeditor-java-core:3.5.3" level="project" />
    <orderEntry type="library" scope="RUNTIME" name="Maven: org.primefaces.extensions:resources-ckeditor:6.0.0" level="project" />
    <orderEntry type="library" name="Maven: org.primefaces.themes:cupertino:1.0.10" level="project" />
    <orderEntry type="library" name="Maven: com.sun.faces:jsf-api:2.1.11" level="project" />
    <orderEntry type="library" name="Maven: com.sun.faces:jsf-impl:2.1.11" level="project" />
    <orderEntry type="library" name="Maven: javax.servlet:jstl:1.2" level="project" />
    <orderEntry type="library" name="Maven: javax.servlet:javax.servlet-api:3.1.0" level="project" />
    <orderEntry type="library" name="Maven: javax.servlet.jsp:jsp-api:2.1" level="project" />
    <orderEntry type="library" name="Maven: org.glassfish.web:el-impl:2.2" level="project" />
    <orderEntry type="library" name="Maven: javax.el:el-api:2.2" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-core:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-context:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-beans:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-expression:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-web:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: aopalliance:aopalliance:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-aop:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-context-support:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-aspects:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.aspectj:aspectjweaver:1.7.2" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-tx:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-orm:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-jdbc:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-test:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate:hibernate-core:4.1.7.Final" level="project" />
    <orderEntry type="library" name="Maven: antlr:antlr:2.7.7" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.logging:jboss-logging:3.1.0.GA" level="project" />
    <orderEntry type="library" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.1_spec:1.0.0.Final" level="project" />
    <orderEntry type="library" name="Maven: dom4j:dom4j:1.6.1" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.javax.persistence:hibernate-jpa-2.0-api:1.0.1.Final" level="project" />
    <orderEntry type="library" name="Maven: org.javassist:javassist:3.15.0-GA" level="project" />
    <orderEntry type="library" name="Maven: org.hibernate.common:hibernate-commons-annotations:4.0.1.Final" level="project" />
    <orderEntry type="library" name="Maven: javassist:javassist:3.12.1.GA" level="project" />
    <orderEntry type="library" name="Maven: log4j:log4j:1.2.17" level="project" />
    <orderEntry type="library" name="Maven: org.apache.logging.log4j:log4j-core:2.10.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.logging.log4j:log4j-api:2.10.0" level="project" />
    <orderEntry type="library" name="Maven: commons-dbcp:commons-dbcp:1.2.2" level="project" />
    <orderEntry type="library" name="Maven: commons-pool:commons-pool:1.6" level="project" />
    <orderEntry type="library" name="Maven: mysql:mysql-connector-java:5.1.6" level="project" />
    <orderEntry type="library" name="Maven: org.mariadb.jdbc:mariadb-java-client:1.1.7" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna:3.3.0" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna:platform:3.3.0" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jt400:jt400-full:5.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:3.8.1" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.2" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jasperreports:jasperreports:6.4.1" level="project" />
    <orderEntry type="library" name="Maven: commons-beanutils:commons-beanutils:1.9.3" level="project" />
    <orderEntry type="library" name="Maven: commons-digester:commons-digester:2.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.castor:castor-xml:1.3.3" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.castor:castor-core:1.3.3" level="project" />
    <orderEntry type="library" name="Maven: commons-lang:commons-lang:2.6" level="project" />
    <orderEntry type="library" name="Maven: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" name="Maven: stax:stax:1.2.0" level="project" />
    <orderEntry type="library" name="Maven: stax:stax-api:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: javax.xml.stream:stax-api:1.0-2" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-core:2.1.4" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.1.4" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.1.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-core:4.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-analyzers-common:4.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-queryparser:4.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-queries:4.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.lucene:lucene-sandbox:4.5.1" level="project" />
    <orderEntry type="library" name="Maven: org.olap4j:olap4j:0.9.7.309-JS-3" level="project" />
    <orderEntry type="library" name="Maven: com.google.zxing:core:3.2.1" level="project" />
    <orderEntry type="library" name="Maven: com.ibm.icu:icu4j:57.1" level="project" />
    <orderEntry type="library" name="Maven: net.sf.jasperreports:jasperreports-fonts:6.8.0" level="project" />
    <orderEntry type="library" name="Maven: commons-beanutils:commons-beanutils-core:1.8.3" level="project" />
    <orderEntry type="library" name="Maven: commons-collections:commons-collections:3.2.1" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.1.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-digester3:3.2" level="project" />
    <orderEntry type="library" name="Maven: cglib:cglib:2.2.2" level="project" />
    <orderEntry type="library" name="Maven: org.eclipse.jdt.core.compiler:ecj:4.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.groovy:groovy-all:2.1.1" level="project" />
    <orderEntry type="library" name="Maven: org.mozilla:rhino:1.7R4" level="project" />
    <orderEntry type="library" name="Maven: org.beanshell:bsh:2.0b5" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.maven-play-plugin.org.apache.commons:commons-javaflow:1209105" level="project" />
    <orderEntry type="library" name="Maven: org.apache.bcel:bcel:5.2" level="project" />
    <orderEntry type="library" name="Maven: jakarta-regexp:jakarta-regexp:1.4" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-jci-core:1.0" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-jci-fam:1.0" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging-api:1.1" level="project" />
    <orderEntry type="library" name="Maven: asm:asm:3.2" level="project" />
    <orderEntry type="library" name="Maven: asm:asm-analysis:3.2" level="project" />
    <orderEntry type="library" name="Maven: asm:asm-commons:3.2" level="project" />
    <orderEntry type="library" name="Maven: asm:asm-util:3.2" level="project" />
    <orderEntry type="library" name="Maven: asm:asm-tree:3.2" level="project" />
    <orderEntry type="library" name="Maven: org.apache.ant:ant:1.7.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.ant:ant-launcher:1.7.1" level="project" />
    <orderEntry type="library" name="Maven: org.jfree:jfreechart:1.0.14" level="project" />
    <orderEntry type="library" name="Maven: xml-apis:xml-apis:1.3.04" level="project" />
    <orderEntry type="library" name="Maven: org.jfree:jcommon:1.0.17" level="project" />
    <orderEntry type="library" name="Maven: com.itextpdf:itextpdf:5.4.2" level="project" />
    <orderEntry type="library" name="Maven: com.itextpdf.tool:xmlworker:1.2.1" level="project" />
    <orderEntry type="library" name="Maven: org.apache.poi:poi:3.9" level="project" />
    <orderEntry type="library" name="Maven: com.lowagie:itext:2.1.7" level="project" />
    <orderEntry type="library" name="Maven: bouncycastle:bcmail-jdk14:138" level="project" />
    <orderEntry type="library" name="Maven: bouncycastle:bcprov-jdk14:138" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bctsp-jdk14:1.38" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcprov-jdk14:1.38" level="project" />
    <orderEntry type="library" name="Maven: org.bouncycastle:bcmail-jdk14:1.38" level="project" />
    <orderEntry type="library" name="Maven: net.sourceforge.jexcelapi:jxl:2.6.12" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.gson:gson:2.7" level="project" />
    <orderEntry type="library" name="Maven: org.springframework:spring-webmvc:3.2.5.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-web:3.2.3.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-core:3.2.3.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-config:3.2.3.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-taglibs:3.2.3.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: org.springframework.security:spring-security-acl:3.2.3.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: commons-fileupload:commons-fileupload:1.2.2" level="project" />
    <orderEntry type="library" name="Maven: commons-io:commons-io:1.4" level="project" />
  </component>
</module>